Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 12:07:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zouzette                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zouzette Bot:  Hi Zouzette ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664289831 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501110629            03:55 PM, 29th May                   Fatma                   Hi Zouzette, G
 ood afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:56 PM, 29th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9664289831           03:57 PM, 29th May                   Fatma                   +971501110629  Is this your correct contact number?           04:00 PM, 29th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:02 PM, 29th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:05 PM, 29th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:06 PM, 29th May                                          View conversation in Freshchat htt
 ps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639160